SDL_TrayCallback(3type)

NAME
SDL_TrayCallback - A callback that is invoked when a tray entry is selected.

HEADER FILE
Defined in SDL3/SDL_tray.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef void (SDLCALL *SDL_TrayCallback)(void *userdata, SDL_TrayEntry *entry);

FUNCTION PARAMETERS

userdata
    an optional pointer to pass extra data to the callback when it will be invoked.

entry
    the tray entry that was selected.

AVAILABILITY
This datatype is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_SetTrayEntryCallback(3)